Can't get new modded wii to play backup, HELP!!

Discussion in 'Wii - Hacking' started by stokecityfc, Mar 22, 2010.

  1. stokecityfc
    OP

    stokecityfc Newbie

    Newcomer
    7
    0
    Nov 2, 2008
    Modded loads of older wii's, got a wii that was on 4.1E, updated to 4.2 but wont mount usb HDD that works with other wii's, also can't play from dvd either.

    Trying to use with neogamma 7, would 8 make any difference?

    Any ideas?

    Thanks
     
  2. CJL18

    CJL18 GBAtemp Advanced Fan

    Member
    867
    66
    Mar 4, 2007
    United States
    newer wii's cant play dvds nintendo has comltely removed the ability to play burned dvds to prevent piracy.
     
  3. sirelboe

    sirelboe Member

    Newcomer
    12
    0
    Mar 17, 2010
    United States
    probably not.. new wii's wont play DVD-r's..
    but a cios249 can be installed to play through the usb
     
  4. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    Which version did you install?
     
  5. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    I'm guessing that he didn't properly remove the stub IOS's he got when he updated to 4.2
     
  6. stokecityfc
    OP

    stokecityfc Newbie

    Newcomer
    7
    0
    Nov 2, 2008
    Installed the latest files from the tutorial on this site, where do i get the 249 file from?


    Posts merged

    removed all the stubbed files by the way
     
  7. C.S.I.

    C.S.I. GBAtemp Fan

    Member
    410
    0
    Mar 8, 2010
    Down under
  8. stokecityfc
    OP

    stokecityfc Newbie

    Newcomer
    7
    0
    Nov 2, 2008
    Sorted now, i had installed cios249 v19, reinstalled and works fine.

    Thanks Guys
     
  9. stokecityfc
    OP

    stokecityfc Newbie

    Newcomer
    7
    0
    Nov 2, 2008
    Is there a channel wad for neogamma 8?